@charset "UTF-8";

.txfb-line-title {
  border-bottom: #FFA5A9 1px solid;
}

.txfb .button {
  background: #fff;
  border: 1px #FF8589 solid;
  border-radius: 4px;
  color: #666;
}

.txfb .button:hover,
.txfb .button:active {
  background: #FF8589;
  color: #fff;
}

.txfb .button-primary {
  background: #FF8589;
  color: #fff;
}

.txfb .button-primary:hover,
.txfb .button-primary:active {
  background: #fff;
  color: #FF8589;
}

/*
  Site
*/
.txfb-tax-information {
  border: none;
}

.txfb-tax-information-title {
  background: transparent;
  color: #676767;
  border-bottom: #FFA5A9 2px solid;;
  margin-bottom: .46em;
}

.txfb-tax-information-title p {
  margin-bottom: 0;
}

.txfb-tax-information .txfb-view-container.table {
  border: 1px #777 solid;
}

.txfb-tax-information .txfb-view-container-content p {
  margin-bottom: .4em;
}

.txfb-tax-information .txfb-image .txfb-view-container-content {
  padding: 0;
}

.txfb-tax-information .map-link .txfb-view-container-content {
  text-align: right;
  margin-bottom: 8px;
}

.txfb-tax-information .map-link a {
  border: #FFA5A9 1px solid;
  border-radius: 4px;
  color: #FFA5A9;
  padding: 2px 6px;
}

.txfb-tax-information .contact-tel .txfb-view-container-content {
  padding: 18px 0;
  text-align: center;
}

.txfb-tax-information .contact-tel a {
  color: #676767;
  font-size: 1.4rem;
}

.txfb-tax-information-description  {
  font-size: .82rem;
  text-align: center;
}

.txfb-form-link {
  padding: 38px 0 0;
  text-align: center;
}

.txfb-form-link a {
  background: #FF8589;
  display: inline-block;
  color: #fff;
  font-size: 1.16rem;
  padding: 4px 24px;
  max-width: 320px;
  width: 100%;
}

/*
  Form
*/
.page-template-txfb-form-page,
.page-template-txfb-reserve {
  background: #fff;
}

.txfb-form-header {
  border-bottom: none;
  margin: 12px 0 .4rem;
  padding: 24px 0 12px;
  position: relative;
}

.txfb-form-header::after {
  background: #FFA5A9;
  content: '';
  height: 2px;
  position: absolute;
  top: 0;
  left: 12%;
  max-width: 120px;
  width: 25%;
}

.txfb-form-header h1 {
  color: #787878;
  font-weight: bold;
  margin: 0;
  padding: 0;
  text-align: center;
}

.txfb-form .client-name {
  margin-bottom: 1.4rem;
}

.txfb-form .client-name p {
  margin-bottom: .4rem;
}

.txfb-form-container label,
.txfb-form .reserve-date-title,
.txfb-reserve .reserve-date-title {
  color: #343434;
  font-size: .86rem;
}

.txfb-form .reserve-date-title {
  border-bottom-color: #787878;
  border-bottom-style: dashed;
}

.txfb-form.confirm .txfb-date .txfb-view-container-title,
.txfb-form.confirm .txfb-select .txfb-view-container-title,
.txfb-reserve.detail .txfb-date .txfb-view-container-title,
.txfb-reserve.detail .txfb-select .txfb-view-container-title {
  display: none;
}

.txfb-form.confirm .reserve-date-title,
.txfb-reserve.detail .reserve-date-title {
  background: #777;
  border: none;
  color: #fff;
  margin-bottom: 0;
  padding: 2px 6px;
}

.txfb-form.confirm .reserve-date-title+.reserve-date-title,
.txfb-reserve.detail .reserve-date-title+.reserve-date-title {
  margin-top: 32px;
}

.txfb-view-container {
  margin-bottom: 0;
}

.txfb-view-container.txfb-date,
.txfb-view-container.txfb-select {
  display: inline-block;
}

.txfb-form.confirm .txfb-line-title,
.txfb-reserve.detail .txfb-line-title {
  margin-top: 18px;
}

.txfb-form.confirm .txfb-after-body {
  padding: 32px 0 0;
}

.txfb-form.confirm .txfb-after-body p {
  margin-bottom: 4px;
  text-align: center;
}

/* reserve */

.txfb-reserve-header {
  border-bottom-color: #FFA5A9;
}

@media print {
  .txfb-reserve.detail .txfb-view-container-title,
  .txfb-reserve.detail .reserve-date-title {
    background: transparent;
    color: #323232;
    font-weight: bold;
  }

  .txfb-reserve.detail main {
    padding: 0;
  }

  .txfb-reserve.detail .txfb-view-container-title,
  .txfb-reserve.detail .txfb-view-container-content,
  .txfb-reserve.detail .reserve-date-title {
    padding: 0;
    margin-bottom: 4px;
  }

  .txfb-reserve.detail .txfb-line-title {
    margin: 4px 0 2px;
  }

  .txfb-reserve.detail .txfb-line-title.group-title {
    border-top: #FFA5A9 1px solid;
    margin-top: 14px;
  }
}
